<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="paymentFilter">
<form name="paymentFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="1" cellpadding="3">
  <tr><td class="filter_header">T_("Filtre Payment Fields")</td></tr>
  <tr> 
    <td class="filter_body"> 
      <table width="100%">
        <tr>
          <td>T_("Type"):</td>
          <td>
            <webobject class="listbox" name="type" value="{{type}}" 
                       rs="payment_types"
                       width="-----------------"
                       onchange="set_listbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Partner"):</td>
          <td>
            <input type="text" name="partner" value="{{partner}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Amount"):</td>
          <td>
            <input type="text" name="amount" value="{{amount}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Payed"):</td>
          <td>
            <input type="text" name="percentage_payed" value="{{percentage_payed}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
